View Single Post
  #2  
Old 21st November 2012, 15:20
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 36,788
Thanks: 840
Thanked 5,612 Times in 4,423 Posts
Default

Centos 5.8 is not supported anymore by ispconfig 2, the last supported version of the centos 5 series is 5.7.

Are you really sure that you want to install ispconfig 2 on a new server and not ispconfig 3? ISPConfig 2 is end of life for quite seome time, so you will not get any bugfixes nor will the software work onnnewer Linux distributions.

I highly recommend to take a look at ispconfig 3 instead.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote